# Generated by Django 3.0.5 on 2020-05-25 08:31

from django.db import migrations
import taggit.managers


class Migration(migrations.Migration):

    dependencies = [
        ('taggit', '0003_taggeditem_add_unique_index'),
        ('trip', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='tags',
            field=taggit.managers.TaggableManager(help_text='เพิ่ม tag แหล่งท่องเที่ยวโดยพิมพ์ tag แล้วกด Enter', through='taggit.TaggedItem', to='taggit.Tag', verbose_name='Tags'),
        ),
    ]
